#headerNavigationContainer {
	background-image: url('https://ejournal.um.edu.my/public/site/images/thana/um-logo8.png'); 
	background-repeat: no-repeat; 
	background-size: 168 58px;
}

	
.site-name
{
	/*padding-left: 12%;*/
}
	
@media (min-width: 768px){
	#headerNavigationContainer {
		background-image: url('https://ejournal.um.edu.my/public/site/images/thana/um-logo9.png'); 
		background-repeat: no-repeat; 
		background-size: 168px 58px;
	}
	
	.site-name
	{
		padding-left: 120px;
	}
}
/* ------------ HEADER ------------ */
#headerNavigationContainer { 
	/* background-color: rgb(0, 13, 43); */
	background-color: #082447;
	border-bottom: solid 5px;
	border-bottom-color: rgba(231, 231, 231, 0.288);
	
}


/* Journal Title */
.navbar-header .navbar-brand {
	font-family: 'Raleway' !important;
	font-size: 85% !important;
	text-overflow: ellipsis;
	overflow: hidden;
	text-shadow: 1.5px 1px rgba(185, 217, 253, 0.849);
	white-space: nowrap;
	left: 3.25%;
	transition: all ease 0.3s;
	position: relative;
	color: white !important; 

}

.navbar-header .navbar-brand:hover {
	color: #4a8fe4 !important;
}

@media only screen (max-width: 600px) {
	.navbar-brand {
		padding: 0;
	}

	.navbar-header .navbar-brand {
		font-size: 80px !important;
		margin-top: 0;
		margin-bottom: 0;
		padding: 0 !important;
	}
}

/* Navigation Menu */
ul#main-navigation {
	position: relative;
	/* margin-top: 5px; */
	margin-right: 1250px;  
	margin-left: 5.8%;
	display: inline;
	color: white !important;
	min-width: 452.500px !important;


}
#nav-menu{
 	margin-top: 5%;
	/* background: #082447; */
	background: rgb(0, 13, 43);
 	width: 100%;
 	margin-left: 0%;
	height: 0.3%; 
	color: white !important;
	border-radius: 5px 5px 5px 5px !important;
	/* max-height: 80.260px;  */
}

#main-navigation > li {
	background-color: transparent;
	transition: ease all 0.3s;
	transition: ease-out 0.3s;
	color: white !important;
	box-sizing: content-box;
}

.navbar-default .nav > li > a, .header_view_pdf .nav > li > a{ 
	color: white !important;
	border: none !important; 

}

.pull-right, .header_view_pdf .download{ 
	color: white !important;

}

#main-navigation > li:hover {
	background-color: #00A0DB;
	color: white !important;
	border: none !important; 
	border-radius: 5px 5px 5px 5px !important;
}

#main-navigation > li:active, #main-navigation > li:focus {
	background-color: #00A0DB;
	color: #fff !important;
}

#main-navigation li a {
	font-size: 16px;
	font-family: 'Raleway';
	transition: ease all 0.3s;
}

#main-navigation li a:hover {
	color: #fff !important;
}

li:nth-child(1), li:nth-child(2), li:nth-child(3) {
	border-right: transparent 1px rgba(255,255,255,0.3);
}

@media only screen (max-width: 600px) {
	ul#main-navigation {
		top: 0 !important;
	}
}

/* ------------ BODY CONTAINER ------------ */
/* HOMEPAGE */
.homepage-image {
	border-image: 5px 5px 5px 5px !important;
}
/* body */
.pkp_structure_page {
	background-image: url('http://image.ibb.co/k3Y9yH/wk_bg_01_min.jpg');
	background-size: 100%;
	background-position: center center;
}

.pkp_structure_content.container {
	position: relative;
	top: 50px;
    float: none !important;
    display: block;
    margin: 0 auto;
    width: 88%;

}

.pkp_page_index {
	text-align: justify;
}

/* Content - left side */
/* Journal Description */
.pkp_page_index .journal-description {
	background-color: #E8EAEE;
	padding: 20px 20px 0 20px;

}

.media-body{
	background-color: #E8EAEE;
	font-family: 'Raleway';
	font-size: 10.5pt;
	text-align: justify;
	width: 'auto';
}



/* Announcement */
/* title */
.cmp_announcements.media .page-header h2 {
	/* background-color: #63C0DC !important; */
	background-color: #2F4F78 !important;
	color: #fff !important;
	padding: 20px 30px 20px 30px !important;
	font-family: 'Raleway' !important;
	font-size: 22px !important;
	margin-bottom: 0 !important;
}

.page-header {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.cmp_announcements.media .media-list {
	background-color: #E8EAEE;
	padding: 30px !important;
}

.media-list .media-body h2 a {
	color: black !important;
	font-family: 'Raleway' !important;
	font-size: 18px;
	font-weight: 600;
}

p.date {
	opacity: 0.5 !important;
}

/* Featured image */
.announcement-summary.media .media-body img {
	width: 150px !important;
}


/* Current Issue */
.current_issue .page-header h2 {
	/* background-color: #63C0DC !important; */
	background-color: #2F4F78 !important;
	color: #fff !important;
	padding: 20px 30px 20px 30px !important;
	font-family: "Raleway" !important;
	font-size: 22px !important;
	margin-bottom: 0 !important;
}

.current_issue {
	background-color: #E8EAEE;
	padding-bottom: 30px !important;
	margin-bottom: 30px !important;
}

.description{
	background-color: #E8EAEE;

}
.current_issue .issue-toc {
	padding: 0 30px 30px 30px !important;
}

.issue-toc .page-header h2 small {
	background-color: #DAEDEC;
	
color: #3c3c3c;
	
padding: 10px;
	
font-family: 'Raleway';
	
font-size: 18px;
	
font-weight: bold;

}

p.current_issue_title.lead{
	padding: 10px 30px 10px 30px;
	color: #2F4F78;
	font-size: 19px;
	font-weight: bold;
}


.pkp_page_index .section .page-header > h2 {
	background-color: none !important;
	padding: initial !important;
	margin-bottom: 10px !important;
}

/* Current issue button */
.issue-toc .btn-group a.galley-link {
	background-color: #2F4F78;
	color: white;
	
border: none;
	
border-bottom: solid 6px rgb(7, 53, 80);
	font-family: 'Raleway';

	padding-left: 20px;
	
padding-right: 20px;
	
margin-top: 30px;

	transition: ease all 0.5s;
}

.issue-toc .btn-group a.galley-link:hover {
	position: relative;
	top: 2px;
	background-color: rgb(50, 114, 209) !important;
	border-bottom: solid 8px rgb(24, 29, 95) !important;
}

/* View all issues button */
a.btn.btn-primary.read-more {
	background-color: #246481 !important;
	border: 0 !important;
	border-bottom: solid 8px #002533 !important;
	border-radius: 5px !important;
    padding-left: 50px !important;
    padding-right: 50px !important;
	margin-left: 30px !important;
	transition: ease all 0.5s !important;	
}

a.btn.btn-primary.read-more:hover {
	text-decoration: none;
	position:relative;
	top: 2px;
	background-color: #002533 !important;
	border-bottom: solid 8px rgb(0, 24, 33) !important;
}

/* View PDF */
.pkp_op_view .header_view {
	margin-top: 20px;
}

.pkp_op_view .label {
	display: none;
}

.pkp_op_view a.download {
	color: #fff;
	background-color: #00A5A9;
	
border: none;
	
border-bottom: solid 6px #008282;
	font-family: 'Raleway';

	padding: 5px 20px;
	
margin-top: 5px;

	
margin-left: 20px;

	border-radius: 5px;
	transition: ease all 0.5s;
}

.pkp_op_issue a.download:hover {
	position: relative;
	top: 2px;
	background-color: #008282;
	border-bottom: solid 6px #016265;
	cursor: pointer;
}

.pkp_page_index .additional_content{
	text-align: center;
	text-indent: 10px;
	background-color: #E8EAEE;
	padding: 20px 30px 20px 30px !important;

}
/* end Content - left side */


/* Sidebar - right side */
#sidebar {
	border-left: solid 5px rgba(137, 137, 137, 0.3);
	padding-left: 100px;
	position: relative;
}

/*Search bar */
.pull-md-right {
	margin-top: -3%;
	position: relative;

}
/* Make a submission */
.pkp_block {
	border: none;
	background-color: transparent;
}
.pkp_block.block_make_submission a {
	width: 100% !important;
	background-color: rgb(73, 221, 206) !important; 
	border: 0 !important;
	color:white!important;
	font-weight: bold;
	border-radius: 5px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	font-family: 'Raleway' !important;
	font-size: 16px !important;
	text-align: left;
	border-bottom: solid 8px rgb(20, 179, 141) !important;
	transition: ease all 0.5s !important;

}
.pkp_block.block_make_submission a:hover {
	text-decoration: none;
	position:relative;
	top: 2px;
	background-color: #00A0DB !important;
	border-bottom: solid 8px rgb(1, 122, 192) !important;
}
/* Custom Blocks*/
.pkp_block {
	border: none;
	background-color: transparent;
}
.pkp_block.block_custom {
	width: 100% !important;
	background-color: rgb(58, 212, 240) !important;
	border: 0 !important;
	color:rgb(255, 255, 255) !important;
	font-weight: bold;
	text-decoration: #FFF !important;
	border-radius: 5px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	font-family: 'Raleway' !important;
	font-size: 16px !important;
	text-align: center;
	border-bottom: solid 8px rgb(49, 172, 194) !important;
	transition: ease all 0.5s !important;
}
.pkp_block.block_custom a:hover {
	text-decoration: none !important;
	position:relative;
	top: 2px;
	background-color: rgb(58, 212, 240) !important;
}
/* Information Tab */
.panel-default > .panel-heading, .pkp_block .title {
	background-color: #2F4F78 !important;
	color: #fff !important;
	border-radius: 5px 5px 5px 5px !important;
	font-family: 'Raleway' !important;
	font-size: 16px !important;
	padding-left: 20px !important;

}

.pkp_block.block_information a {
	color: black !important;
	font-family: 'Raleway';
	-webkit-animation: mymove 5s infinite; 
    animation: mymove 5s infinite;
}
.pkp_block.block_information a:hover {
	color: dodgerblue !important; 
}

.panel-default, .pkp_block { 
	border-color: transparent !important;
} 

.panel > .list-group .list-group-item, .panel > .panel-collapse > .list-group .list-group-item, .pkp_block ul li { 
	border-color: transparent !important;
}

@media only screen and (max-width: 768px) and (min-width: 600px) {
	.pkp_structure_main {
		width: 65% !important;
	}

	.pkp_structure_sidebar {
		width: 35% !important;
	}
}


/* END HOMEPAGE */


/* ANNOUNCEMENT */

.page_announcements .breadcrumb {
	background-color: #00A5A9 !important;
	font-family: 'Raleway';
}

.page_announcements .breadcrumb > li > a {
	color: #fff !important;
}

.page_announcements .breadcrumb > li.active {
	color: #e2e2e2 !important
}

.page_announcements .announcements {
	background-color: rgba(255,255,255,0.9);
	padding: 30px !important;
}

.page_announcements h2.media-heading a {
	color: #000000 !important;
	font-family: "Raleway" !important;
	font-size: 18px;
	font-weight: 600;
}
/* END ANNOUNCEMENT */


/* CURRENT */
.site-name{
	font-size: 38px !important; 
	z-index: 1000;
}

.page_issue {
	margin-bottom: 50px !important;
}

.page_issue .breadcrumb {
	background-color: #00A5A9 !important;
	font-family: 'Raleway';
}

.page_issue .breadcrumb > li > a {
	color: #fff !important;
}

.page_issue .breadcrumb > li.active {
	color: #e2e2e2 !important
}

.page_issue .issue-toc {
	background-color: rgba(255,255,255,0.9);
	padding: 30px !important;
}

.page_issue h2.media-heading a {
	color: #000000 !important;
	font-family: 'Raleway' !important;
	font-size: 18px;
	font-weight: 600;
}
/* END CURRENT */


/* ARCHIVES */
.page_issue_archive {
	margin-bottom: 50px !important;
}

.page_issue_archive .breadcrumb {
	background-color: #00A5A9 !important;
	font-family: 'Raleway';
}

.page_issue_archive .breadcrumb > li > a {
	color: #fff !important;
}

.page_issue_archive .breadcrumb > li.active {
	color: #e2e2e2 !important
}

.page_issue_archive .issues.media-list {
	background-color: rgba(255,255,255,0.9);
	padding: 30px !important;
}
.article-main {
	font-family: 'Raleway';
	text-align: justify;
}
.panel-body {
	font-family: 'Raleway';
}
.page_issue_archive h2.media-heading a {
	color: rgb(0, 0, 0) !important;
	font-family: 'Raleway' !important;
	font-size: 18px;
	font-weight: 600;
}

.page_issue_archive .series.lead {
	color: #989898 !important;
}

.page_issue_archive .pagination {
	background-color: #f5f5f5;
   	padding: 5px 20px !important;
	width: 100%;
}

/* View article */
.pkp_page_article.pkp_op_view .breadcrumb {
	background-color: #00A5A9 !important;
	font-family: 'Raleway';
}

.pkp_page_article.pkp_op_view .breadcrumb > li > a {
	color: #fff !important;
}

.pkp_page_article.pkp_op_view .breadcrumb > li.active {
	color: #e2e2e2 !important
}

.pkp_page_article.pkp_op_view .article-details {
	background-color: rgba(255,255,255,0.9);
	padding: 30px 30px 30px 30px;
	margin-bottom: 50px;
}

.pkp_page_article.pkp_op_view h1.page-header {
	margin-top: 0;
	font-family: 'Raleway';
	
	
font-size: 30px;

}

.pkp_page_article.pkp_op_view .download a {
	background-color: #00A5A9;
	border: none;
	border-bottom: solid 6px #008282;
	font-family: Raleway;
	transition: ease all 0.5s;
}

.pkp_page_article.pkp_op_view .download a:hover {
	position: relative;
	top: 2px;
	background-color: #008282;
	border: 0;
	border-bottom: solid 6px #016265;
}

/* END ARCHIVES */


/* ABOUT JOURNAL */
}
.pkp_page_about #main-content p{
	background-color: rgba(255,255,255,0.9);
	padding-bottom: 30px;
	margin-bottom: 50px;
}

.pkp_page_about .breadcrumb {
	background-color: #00A5A9;
	font-family: 'Raleway';
}

.pkp_page_about .breadcrumb li {
	color: #fff;
}

.pkp_page_about .breadcrumb li a {
	color: #fff;
}

.pkp_page_about .page-header h1 {
	font-family: 'Raleway';
	
	
font-size: 30px;

}

.pkp_page_about #main-content p, .pkp_page_about #main-content h1 {
	padding-right: 30px;
	padding-left: 30px;
}

.pkp_page_about #main-content p {
	text-align: justify !important;
}

.pkp_page_about #main-content img {
	width: 100% !important;
}

/* Submission */
.pkp_op_submissions .alert-info {
	background-color: #082447;
	border-color: none !important;
	font-family: 'Raleway';
	margin: 0 30px;
}

.pkp_op_submissions .alert-info a {
	color: #ffffff;
	transition: ease all 0.3s;
}

.pkp_op_submissions .alert-info a:hover {
	color: #fff;
}

.pkp_op_submissions .submission_checklist {
	padding: 0 30px 0 30px;
	font-family: 'Raleway';
}

.pkp_op_submissions .author_guidelines {
	padding: 0 30px 0 30px;
}

.pkp_op_submissions .author_guidelines h2 {
	padding-bottom: 10px;
}

.pkp_op_submissions .author_guidelines p {
	padding: 0 !important;
}

.pkp_op_submissions .copyright-notice {
	padding: 0 30px 0 30px;
}

.pkp_op_submissions .copyright-notice h2 {
	padding-bottom: 10px;
}

.pkp_op_submissions .copyright-notice p {
	padding: 0 !important;
}
.lead description {
	font-family: "Raleway";
	font-size: 16px;
}

/* Contact Us */
.navbar-header .navbar-brand {
	font-family: 'Raleway';
	font-size: 85% !important;
	left: 3.25%;
	transition: all ease 0.3s;
	margin-top: -10px;
	margin-bottom: 10px;
}
.pkp_op_contact .page_contact {
	background-color: rgba(255,255,255,0.9);
	padding-bottom: 30px;
	margin-bottom: 50px;
}

.pkp_op_contact .contact_section {
	padding-left: 30px;
	padding-right: 30px;
	font-family: 'Raleway';
}

.pkp_op_contact .contact_section .label {
	color: inherit;
	padding: 0;
	font-weight: normal;
	font-size: inderit;
	font-family: 'Raleway';
}

.pkp_op_contact .contact_section a {
	color: #082447;
	transition: ease all 0.3s;
}

.pkp_op_contact .contact_section a:hover {
	text-decoration: underline;
	text-decoration-style: dotted;
}

/* END ABOUT JOURNAL */


/* INFORMATION */
.navbar-header .navbar-brand {
	font-family: 'Raleway';
	font-size: 85% !important;
	left: 3.25%;
	transition: all ease 0.3s;
	margin-top: -10px;
	margin-bottom: 10px;
}
.pkp_page_information .breadcrumb {
	background-color: #00A5A9;
	font-family: "Raleway";
}

.pkp_page_information .breadcrumb li {
	color: #fff;
}

.pkp_page_information .breadcrumb li a {
	color: #fff;
}

.pkp_page_information .description {
	background-color: rgba(255,255,255,0.9) !important;
	padding: 30px !important;
	margin-bottom: 50px !important;
}
/* END INFORMATION */


/* FOOTER */
footer[role="contentinfo"] {
	background-color: #383838 !important;
	background-repeat: no-repeat !important;
	background-position: bottom right !important;
	background-size: 400px !important;
    color: #fff !important;
    font-size: 13px !important;
}

footer.footer {
	background-color: #383838 !important;
	background-repeat: no-repeat !important;
	background-position: bottom right !important;
	background-size: 400px !important;
    color: #fff !important;
    font-size: 13px !important;
}

footer {
	background-color: #383838 !important;
	background-repeat: no-repeat !important;
	background-position: bottom right !important;
	background-size: 400px !important;
    color: #fff !important;
    font-size: 13px !important;
}

footer[role="contentinfo"] .col-md-4 {
	display: none !important;
}

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
ul,li{
    padding:0;
    margin:0;
}
li{
    list-style-type:none;
}


.col-md-3 ccol-md-3 col-sm-6 footer-col {
	left: 5%;
	width: 490px; 
}


}

footer { background-color:#0c1a1e; min-height:350px; font-family: 'Open Sans', sans-serif; }
.footer-col { margin-top:50px; }
.logofooter { margin-bottom:10px; font-size:25px; color:#fff; font-weight:700;}

.footer-col p { color:#fff; font-size:12px; font-family: 'Open Sans', sans-serif; margin-bottom:15px;}
.footer-col p i { width:20px; color:#999;}

.footer-ul { list-style-type:none;  padding-left:0; margin-left:2px;}
.footer-ul li { line-height:29px; font-size:12px;}
.footer-ul li a { color:#a0a3a4; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#00A0DB; }

 .copyright { min-height:40px; background-color:none;}
 .copyright p { text-align:left; color:#FFF; padding:10px 0; margin-bottom:0;}
 .heading7 { font-size:21px; font-weight:700; color:#d9d6d6; margin-bottom:22px;}
 .post p { font-size:12px; color:#FFF; line-height:20px;}
 .post p span { display:block; color:#8f8f8f;}
 .bottom_ul { list-style-type:none; float:right; margin-bottom:0;}
 .bottom_ul li { float:left; line-height:40px;}
 .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
 .bottom_ul li a { color:#FFF;  font-size:12px;}
.social-icon {
    width: 30px;
    height: 30px;
    font-size: 15px;
    background-color: blue;
    color: #fff;
    text-align: center;
    margin-right: 10px;
    padding-top: 7px;
    border-radius: 50%;
}
 .footer-social li{
     float:left;
 }
 .linked-in{
     background-color:#007bb6;
 }
 .facebook{
     background-color:#3b5998;
 }
 .twitter{
     background-color:#1da1f2;
 }
 .google{
     background-color:#f63e28;
 }
